/* Your app's CSS, go crazy, make it your own */

.ionic-logo {
    display: block;
    margin: 15px auto;
    width: 96px;
    height: 96px;
}

.slideBox {
    text-align: center;
    padding-top: 20px;
    height: 240px;
}
.slideBackground {
    background: url("../img/school.png");
}

.slider-pager .slider-pager-page {
    color: red;
}
.statement {
    height: 100px;
    color: #ffffff;
    font-size: large;
    line-height: 100px;
    vertical-align: middle;
    text-align: center;
    border-radius: 4px;

}
.goBooking {
    height: 120px;
    color: #ffffff;
    font-size: large;
    line-height: 120px;
    vertical-align: middle;
    text-align: center;
    border-radius: 4px;
}
.myBooking {
    height: 120px;
    color: #ffffff;
    font-size: large;
    line-height: 120px;
    vertical-align: middle;
    text-align: center;
    border-radius: 4px;
}
.menuItem {
    height: 120px;
    border-radius: 5px;
    background: #6b46e5;
}

h5, .apptext {
    font-size: larger;
}

h5 {
    color: grey;
}

i.icon.error {
    color: #ef4e3a;
}

form i.icon.error {
    color: #ef4e3a;
}

form input + i.icon.error {
    display: none;
    margin-right: 8px;
}

form.ng-submitted input.ng-invalid + i.icon.error {
    display: block;
}

form .has-error {
    border-left: 5px solid #cc2511;
}

form .has-success {
    border-left: 5px solid #3d8b3d;
}

form.ng-submitted input.ng-valid + i.icon.error {
    display: none;
}

#imgFile {
    display:none;
}

.item .icon-badge {
    position: absolute;
    top: 70%;
    right: 3px;
}
.seatchart {
  width:1366px;
  height:768px;
  left:-100px;
}
.sliderContainer {
	height:125px;
}

.usedTime {
	background-color: #e22f42;
	position: absolute;
	height: 100%
}
.legend {
	top : 38px;
	position: relative;
	margin:0 auto;
	font-size:small;
}
.legend>.col {
	background-color: lavender;
}
.boldText {
	font-weight:bold;
}
.popover {
    height: auto !important;
	width: auto !important;
}
.popover ion-header-bar {
    position: relative;
}
.popover ion-content {
    top: 0;
    position: relative;
}
.card {
  height: 100%;
}
